.com_list{
    background-color:#ffffff;
    padding: 15px;
}
.com_list_body {
    width: 100%;
    /* height: 600px; */
    float: left;
}
.nav_list_left {
    width: 20%;
    float: left;
    margin-top: 20px;
}
.gkbz {
    color: white;
    background-color: #006c3f;
    padding: 13px 0px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}
.nav_list_left ul li {
    line-height: 45px;
    /* padding: 10px 0px; */
    margin-top: 3px;
    height: 45px;
    text-align: center;
    background-color: #eff1f6;
    overflow: hidden;
}
.nav_list_left ul li:hover a{
    font-weight: bold;
    font-size: 18px;
    color: #006c3f;
    background-color: #d7e0ed;
    display: block;
    margin-right: -10px;
}
.zwgk_right_icon {
    width: 13px;
    height: 35px;
    background-image: url(../images/lydt/zwgk_right.png);
    /* position: absolute; */
    background-repeat: no-repeat;
    background-position-y: 17px;
    float: right;
    margin-right: 40px;
}
.nav_list_right_con {
    width: 78%;
    float: right;
    margin-top: 20px;
}
.com_body_title {
    width: 100%;
    float: left;
    line-height: 40px;
    margin-top: 0px;
    background-color: #f4f4f4;
}
.title_comon {
    background: #006c3f;
    color: white;
    padding: 8px 30px;
    font-size: 18px;
    font-weight: bold;
}
.nav_list_right {
    float: left;
    width: 100%;
}
.nav_list_right ul li {
    background: url(../images/lydt/desc_icon.png) no-repeat 0 center;
    line-height: 35px;
    padding-left: 15px;
    margin-left: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.nav_list_right ul li a:hover {
    padding-left: 10px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.nav_list_right ul li a {
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    /* display: block; */
}
.xuline {
    width: 100%;
    height: 1px;
    border-bottom: 1px silver dashed;
    margin: 15px 0px;
    float: left;
}
.activer_font a{
    font-weight: bold;
    font-size: 18px;
    color: #006c3f;
    background-color: #d7e0ed;
    display: block;
    margin-right: -10px;
}
.lyzl_div{
    width: 100%;
    margin-top: 3px;
    height: 192px;
    background-color: #eff1f6;
}
/*风采展示css*/
.fczs_list_right{
    width: 100%;
    float: left;
}
.fczs_con_one{
    width: 100%;
    float: left;
    margin-top: 20px;
}
.fczs_left_img{
    width: 28%;
    float: left;
    overflow: hidden;
}
.fczs_left_img img{
    width: 249px;
    height: 140px;
}

.fczs_right_co{
    width: 70%;
    float: right;
}

.fczs_time{
    width: 100%;
    float: left;
    text-align: right;
    margin: 10px 0px;
}
.red_font{
    color: #ae0303;
}
.fczs_body{
    width: 100%;
    float: left;
    color: #b2b2b2;
    line-height: 26px;
}
.com_list_page{
    float:left;
    width: 100%;
}
@media screen and (max-width: 900px){
    .com_list{
        width: 100%;
    }
    .nav_list_left{
        width: 100%;
    }
    .zwgk_right_icon{
        display: none;
    }
    .nav_list_left ul li{
        text-align: center;
    }
    .lyzl_div{
        display: none;
    }
    .nav_list_right_con{
        width: 100%;
    }
    /*风采展示*/
    .fczs_left_img {
        width:100%;
        float: left;
    }
    .fczs_right_co{
        width: 100%;
        float: right;
    }
    .fczs_left_img img {
        width: 100%;
        height: auto;
    }
    .pagination-last {
        margin-top: 20px;
        float: left;
    }


}